Bug 473601 - modprobe: FATAL Error running install command for binfmt_0000
modprobe: FATAL Error running install command for binfmt_0000
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-11-29 12:00 EST by Nicolas Chauvet (kwizart)
Modified: 2008-12-31 07:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-31 07:59:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nicolas Chauvet (kwizart) 2008-11-29 12:00:20 EST
Description of problem: This message appears on first boot following the Fedora 10 x86_64 installation on using a nvidia nforce3 softraid array set as raid0.

Installation was made with a netinstall cd and a local network repository was specified. (syncred with rsync and provided with http).

Version-Release number of selected component (if applicable):
the GA kernel was tested along with the last kernel to date available in koji
(kernel-, initrd was regenerated before and after using updates-testing updates (that brings device-mapper and lvm2).

How reproducible:
always (either with or without  the Fedora 10 updates and updares_testing repositories enabled)

Steps to Reproduce:
1. Install Fedora 10 x86_64 on nforce3 with raid0
2. Installation went successfuly
3. On reboot, this error message is repeating.

Actual results:
Fedora fails to boot after been installed.

Expected results:
Fedora should shows the first boot to enter first users infos.

Additional info:
Works fine with CentOS 5.2 and was working Fine on Fedora 8 x86_64.

On Fedora 10 boot, when escaping plymouth, a message tell that ata2 is late and boot will wait 10sec for stabilization.

[root@kwizatz ~]# fdisk -l /dev/mapper/nvidia_cebfcccg

Disk /dev/mapper/nvidia_cebfcccg: 407.8 GB, 407856087040 bytes
255 heads, 63 sectors/track, 49585 cylinders
Units = cylinders of 16065 * 512 = 8225280 bytes

                      Device Boot      Start         End      Blocks   Id  System
/dev/mapper/nvidia_cebfcccg1   *           1        7833    62918541    7  HPFS/NTFS
/dev/mapper/nvidia_cebfcccg2            7834       49585   335372940    f  W95 Ext'd (LBA)
/dev/mapper/nvidia_cebfcccg5            7834       28720   167774796    7  HPFS/NTFS
/dev/mapper/nvidia_cebfcccg6           28721       28745      200781   83  Linux
/dev/mapper/nvidia_cebfcccg7           28746       36578    62918541   8e  Linux LVM
/dev/mapper/nvidia_cebfcccg8           36579       44411    62918541   83  Linux
/dev/mapper/nvidia_cebfcccg9           44412       47022    20972826   8e  Linux LVM
Comment 1 Nicolas Chauvet (kwizart) 2008-12-01 09:30:04 EST
Installation of Fedora 9 x86_64 from the official international LiveCD went fine.
Upgrade (using preupgrade) from F9 x86_64 to F-10 failed at the kickstart parsing. (raid disk was not ready).

Something is really broken with F-10 GA kernel
Comment 2 Nicolas Chauvet (kwizart) 2008-12-31 07:59:13 EST
I've installed Fedora 10 with an updated LiveCD 64bit. 
At reboot, the file system checks failed when trying to mount a partition created under CentOS 5.2 with LVM (where the swap is also).
Futhermore, I cannot mount the second NTFS (extented) partiton  created with WXPSP3.

I will close this bug as the first message didn't appear anymore.
And I will try to search something related with device-mapper lvm dmraid.

Note You need to log in before you can comment on or make changes to this bug.